### Method

# Dex AsyncPair return_object

#### Declaration [src]

    void
    dex_async_pair_return_object (
      DexAsyncPair* async_pair,
      GObject* instance
    )

#### Description [src]

Resolves `async_pair` with a value of `instance`.

This function is meant to be used when manually wrapping various `GAsyncReadyCallback` based API.

The ownership of `instance` is taken when calling this function.

#### Parameters

`instance`

  Type: `GObject`

  A `GObject`.

  The instance takes ownership of the data, and is responsible for freeing it.